asylum(6)

NAME
asylum - a surreal platform shooting game

SYNOPSIS
asylum

DESCRIPTION
Young Sigmund has a few problems. To help him resolve his mental instability, you must enter the surreal world of his inner mind and shut down the malfunctioning brain cells.

HOW TO PLAY
The game revolves around shooting anything which moves, collecting anything which doesn't move, and, most importantly, finding your way to each of the eight pulsating neurons scattered throughout the immense map. Use Z, X, ; and . to move and Enter to fire, or remap the keys to something you like better.

The one game feature which does merit explicit instruction is teleporting. In the first level ("Ego") the teleporters look like candelabra. To use a teleporter, stand in its centre and press "down" (that's . with the default key settings).

SEE ALSO

AUTHOR
The original Acorn Archimedes game was created by Andy Southgate. This version is a port by Hugh Robinson.